local fn = _gn(0xA1CADDCD98415A41)
--- STOP_ALARM
-- @param instantStop Whether to kill the alarm instantly, or to let the audio system turn it off when it becomes inaudible
function Global.StopAlarm(alarmName, instantStop)
	return _in2(fn, _ts(alarmName), instantStop)
end
